Let's Encrypt SSL Varmenteen (sertifikaatin) yhteensopivuus

Kuten muutkin SSL varmenteet Let's Encryptin SSL varmenne ei ole yhteensopiva joidenkien vanhentuneiden käyttöjärjestelmien ja laitteiden kanssa. 

Tässä joilla testattu toimivaksi:
  • Mozilla Firefox >= v2.0
  • Google Chrome
  • Internet Explorer on Windows XP SP3 and higher
  • Microsoft Edge
  • Android OS >= v2.3.6
  • Safari >= v4.0 on macOS
  • Safari on iOS >= v3.1
  • Debian Linux >= v6
  • Ubuntu Linux >= v12.04
  • NSS Library >= v3.11.9
  • Amazon FireOS (Silk Browser)
  • Cyanogen > v10
  • Jolla Sailfish OS > v1.1.2.16
  • Kindle > v3.4.1
  • Java 7 >= 7u111
  • Java 8 >= 8u101
  • Blackberry >= 10.3.3
  • PS4 game console with firmware >= 5.00

Ja tässä joilla todettu toimimattomiksi:
  • Blackberry < v10.3.3
  • Android < v2.3.6
  • Nintendo 3DS
  • Windows XP prior to SP3
    • cannot handle SHA-2 signed certificates
  • Java 7 < 7u111
  • Java 8 < 8u101
  • Windows Live Mail (2012 mail client, not webmail)
    • cannot handle certificates without a CRL
  • PS3 game console
  • PS4 game console with firmware < 5.00


Lisätietoja: https://letsencrypt.org/docs/certificate-compatibility/


  • 0 käyttäjän mielestä tämä oli hyödyllinen
Oliko vastaus hyödyllinen?

Muita aiheeseen liittyviä

Webhotellin ominaisuuksien muokkaus

Voit muokata Webhotellisi ominaisuuksia milloin tahansa https://oma.domainmaailma.com -sivulta....

Webhotellin irtisanominen

Webhotellin irtisanominen tapahtuu https://oma.domainmaailma.com -sivulla. Sisäänkirjautumisen...

Webhotellien ominaisuudet

Tilauksen yhteydessä webhotelliin on mahdollista määritellä seuraavat ominaisuudet (voi myös...

FTP-yhteyden asetukset

Webhotellin hakemistorakenteeseen ja tiedostoihin pääsee käsiksi cPanelin kautta kohdasta...

SSL Varmenteen (sertifikaatin) käyttöönotto

Jokaisen hotellin hintaan kuuluu SSL-varmenne, joka automaattisesti asentuu palvelimelle...